MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | Protected Attributes
sc::SCMatrixListSubblockIter Class Reference
Inheritance diagram for sc::SCMatrixListSubblockIter:

List of all members.

## Public Member Functions

| SCMatrixListSubblockIter (Access, const Ref< SCMatrixBlockList > &list)
void | begin ()
| Start at the beginning.
int | ready ()
| Returns nonzero if there is another block.
void | next ()
| Proceed to the next block.
SCMatrixBlock * | block ()
| Return the current block.

## Protected Attributes

Ref< SCMatrixBlockList > | list_
SCMatrixBlockListIter | iter_

The documentation for this class was generated from the following file:

- block.h